glibc tracker bug

Dmitry Timoshkov dmitry at
Wed Apr 2 01:07:45 CST 2003

"Kevin DeKorte" <kdekorte at> wrote:

> RedHat 8.0 up2date with glibc-2.3.2-4.80
> Wine compiles fine, no extra options are needed. But if wine has been built 
> on the RedHat 8.0 OTB, then you should download a clean source tarball or if 
> you use CVS, you should delete your working dir and check it out again.

That means that binary compatibility between glibc-2.3.2-4.80 and a previous
version is broken. It would be very helpful to try to track it down or at least
report this problem to RedHat.


More information about the wine-devel mailing list